Package Info

python-flake8-polyfill


Polyfill package for Flake8 plugins


Development/Languages/Python

Flake8-polyfill is a package that provides some compatibility helpers for Flake8 plugins that intend to support Flake8 2.x and 3.x simultaneously.


License: MIT
URL: https://gitlab.com/pycqa/flake8-polyfill

Categories

Releases

Package Version Update ID Released Package Hub Version Platforms Subpackages
1.0.2-bp151.2.3 info GA Release 2019-07-17 15 SP1
  • AArch64
  • ppc64le
  • s390x
  • x86-64
  • python2-flake8-polyfill
  • python3-flake8-polyfill
1.0.2-bp152.3.16 info GA Release 2020-04-17 15 SP2
  • AArch64
  • ppc64le
  • s390x
  • x86-64
  • python2-flake8-polyfill
  • python3-flake8-polyfill
1.0.2-bp153.1.18 info GA Release 2021-03-06 15 SP3
  • AArch64
  • ppc64le
  • s390x
  • x86-64
  • python2-flake8-polyfill
  • python3-flake8-polyfill
1.0.2-bp154.1.30 info GA Release 2022-05-09 15 SP4)
  • AArch64
  • ppc64le
  • s390x
  • x86-64
  • python3-flake8-polyfill